<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>State</th>
      <th>Positivity Rate</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>IA</td>
      <td>100.00</td>
    </tr>
    <tr>
      <td>GU</td>
      <td>9.12</td>
    </tr>
    <tr>
      <td>AK</td>
      <td>6.25</td>
    </tr>
    <tr>
      <td>NM</td>
      <td>6.00</td>
    </tr>
    <tr>
      <td>PR</td>
      <td>5.72</td>
    </tr>
    <tr>
      <td>HI</td>
      <td>5.23</td>
    </tr>
    <tr>
      <td>VI</td>
      <td>4.63</td>
    </tr>
    <tr>
      <td>NV</td>
      <td>4.27</td>
    </tr>
    <tr>
      <td>NE</td>
      <td>4.20</td>
    </tr>
    <tr>
      <td>VT</td>
      <td>3.92</td>
    </tr>
  </tbody>
</table>